Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001980KdenliveUser Interfacepublic2011-01-23 01:032011-06-10 10:49
Reporterbarjaczen 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSMandriva LinuxOS Version2010.2
Product VersionRecent git 
Target VersionFixed in Version0.8 
Summary0001980: Timeline thumbnail of title clip not updated when title clip modified
DescriptionIf a title clip is modified the thumbnail is never updated - even across re-loads of the project.
Steps To ReproduceCreate a title clip
Add it to timeline
Save the project
Right click the clip in the project list and select properties.
Edit it to different title text
Note that the thumbnail is unchanged.
Save the project
Quit
Re-start kdl
Re-load project
The thumbnail is still as original.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships
has duplicate 0002067closedj-b-m Editing title clips won't update their instances in the timeline 

-  Notes
(0006337)
j-b-m (administrator)
2011-01-23 17:55

Should be ok now. Strange I really thought it was working before... I have anyways rewritten it now.
(0006496)
barjaczen (reporter)
2011-02-25 15:00

Yes that has fixed it - thanks

- Issue History
Date Modified Username Field Change
2011-01-23 01:03 barjaczen New Issue
2011-01-23 16:17 j-b-m Assigned To => j-b-m
2011-01-23 16:17 j-b-m Status new => acknowledged
2011-01-23 17:55 j-b-m Note Added: 0006337
2011-01-23 17:55 j-b-m Status acknowledged => feedback
2011-02-25 15:00 barjaczen Note Added: 0006496
2011-02-25 15:00 barjaczen Status feedback => assigned
2011-02-25 15:23 j-b-m Status assigned => resolved
2011-02-25 15:23 j-b-m Fixed in Version => Recent git
2011-02-25 15:23 j-b-m Resolution open => fixed
2011-03-18 18:57 ttill Relationship added has duplicate 0002067
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:49 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker